img {
	border: none;
}

/* navigation path */
.bc_navpath {
	display: inline;
}

textarea {
	width: 100%;
}

table {
	border-collapse: collapse;
}

div.title {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	color: #FF6600;
}

div.subtitle {
	font-size: 12pt;
	font-style: italic;
	padding-bottom: 15px;
}

div.subsection {
	font-size: 11pt;
	font-style: italic;
	border-bottom: 1px solid #d0d0d0;
	padding-top: 10px;
	margin-bottom: 4px;
	clear: both;
}



/* ************ typography ******************** */
a.actions, a.language {
	font-weight: normal;
	text-decoration: none;
}

a.navpath {
	text-decoration: none;
}

a.actions_active, a.language_active {
	font-weight: bold;
	text-decoration: none;
}

a.actions:hover, a.navpath:hover, a.language:hover {
	text-decoration: underline;
}

img.noblocks {
        /* border: 1px solid #666666; */
        margin: 10px;
}

img.content {
        border: 1px solid #999999;
        margin: 10px;
}

/* ************ bc_images ******************** */

div.bc_image {
	text-align: center;
	padding-bottom: 10px;
	display: block;
}


img.noblocks {
	/* border: 1px solid #666666; */
	margin: 10px;
}

img.bc_normal {
	border: 1px solid #ddd;
	margin: 10px;
}

img.bc_plain {

}

.bc_thumbnail {
	text-align: center;
	padding-bottom: 10px;
	display: block;
}

.bc_image p.stext, .bc_thumbnail p.stext {
	display: block;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 8pt;
}       


/* ************ bc_listing ******************** */

div.title {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	color: #FF6600;
}

div.subtitle {
	font-size: 12pt;
	font-style: italic;
	padding-bottom: 15px;
}

div.subsection {
	font-size: 11pt;
	font-style: italic;
	border-bottom: 1px solid #d0d0d0;
	padding-top: 10px;
	margin-bottom: 4px;
	clear: both;
}



/* ************ typography ******************** */
a.actions, a.language {
	font-weight: normal;
	text-decoration: none;
}

a.navpath {
	text-decoration: none;
}

a.actions_active, a.language_active {
	font-weight: bold;
	text-decoration: none;
}

a.actions:hover, a.navpath:hover, a.language:hover {
	text-decoration: underline;
}

img.noblocks {
        /* border: 1px solid #666666; */
        margin: 10px;
}

img.content {
        border: 1px solid #999999;
        margin: 10px;
}

/* ************ bc_images ******************** */

div.bc_image {
	text-align: center;
	padding-bottom: 10px;
	display: block;
}


img.noblocks {
	/* border: 1px solid #666666; */
	margin: 10px;
}

img.bc_normal {
	border: 1px solid #ddd;
	margin: 10px;
}

img.bc_plain {

}

.bc_thumbnail {
	text-align: center;
	padding-bottom: 10px;
	display: block;
}

.bc_image p.stext, .bc_thumbnail p.stext {
	display: block;
	font-style: italic;
	padding: 0px;
	margin: 0px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 8pt;
}       


/* ************ bc_list */
.bc_list td, .bc_list th {
	padding-left: 1px;
	font-size: 8pt;
	border: 1px solid #e0e0e0;
	padding: 1px;
}

.bc_list th {
	background-color: #e0e0e0;
}

table.bc_listing {
}

table.bc_listing td {
	padding: 2px;
}

/* ************ bc_form ******************** */

table.bc_form {
	padding: 5px;
	width: 100%;
}

td.bc_form_label {
	text-align: right;
	font-weight: bold;
	padding: 5px;
}

td.bc_form_value {
	padding: 5px;
}

td.bc_form2_label {
	text-align: left;
	font-weight: bold;
	padding: 5px 0px 0px 0px;
}

td.bc_form2_value {
	text-align: left;
	padding: 0px;
}

/* ************ bc_discussion *************** */

div.bc_discussion
{
	clear: both;
	width: 100%;
}

div.bc_discussion h1
{
	font-size: 10pt;
	border-bottom: 1px solid #a0a0a0;
}

table.bc_discussion_item
{
	width: 100%;
}

tr.bc_discussion_item_head
{
	background-color: #e0e0e0;
}

td.bc_discussion_item_head_title
{
	text-align: left;
}

td.bc_discussion_item_head_reply
{
	text-align: right;
}

div.bc_discussion_item_info
{
	text-align: right;
	color: #999999;
	padding-bottom: 5px;
}

div.bc_discussion_item_content p.stext
{
	display: inline;
}

/* *********** bc_block ********************** */



/* *********** block - lister ********************** */
.bc_blocks_left a.bc_block_levellister_item
{
	color: white;
	display: block;
	font-weight: bold;
	font-size: 8pt;
}

.bc_blocks_left a.bc_block_levellister_active_item
{
	color: gray;
	display: block;
	font-weight: bold;
	font-size: 8pt;
}

.bc_blocks_top a.bc_block_levellister_item
{
	font-size: 11pt;
	color: black;
	text-decoration: underline;
}

.bc_blocks_top a.bc_block_levellister_active_item
{
	font-size: 11pt;
	color: black;
	text-decoration: underline;
	font-weight: bold;
}


/* *********** navigation  ********************** */
div.bc-block-navigation-active-level0, div.bc-block-navigation-level0 {
}

a.bc-block-navigation-active-level0, a.bc-block-navigation-level0 {
	color: white;
	font-weight: bold;
	font-size: 9pt;
}

a.bc-block-navigation-active-level1, a.bc-block-navigation-level1 {
	color: white;
	font-weight: bold;
	font-size: 9pt;
	padding-left: 10px;
}

a.bc-block-navigation-active-level2, a.bc-block-navigation-level2 {
	color: white;
	font-weight: bold;
	font-size: 9pt;
	padding-left: 20px;
}

a.bc-block-navigation-active-level3, a.bc-block-navigation-level3 {
	color: white;
	font-weight: bold;
	font-size: 9pt;
	padding-left: 30px;
}

a.bc-block-navigation-active-level0, a.bc-block-navigation-active-level1, a.bc-block-navigation-active-level2, a.bc-block-navigation-active-level3
{
	color: gray;
}

a.bc-block {
	text-decoration : none;
	font-style: italic;
}

a.bc-block-active {
	text-decoration: none;
	font-weight: bold;	
	font-style: italic;
}

/* *********** bc_message_* ****************** */

div.bc_messages {
	border: 1px solid #d0d0d0;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f0f0f0;
	margin-bottom: 10px;
}

div.bc_message_info {
	font-weight: bold;
	color: blue;
}

div.bc_message_error {
	font-weight: bold;
	color: red;
}

/* *********** bc_grid *************************** */
table.bc_grid
{
	/* width: 100%; */
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

td.bc_grid_cell
{
	width: 120px;
	text-align: center;
	/*border: 1px solid #333333; */
	margin: 5px;
	vertical-align: middle;
	
	padding: 5px;
}

/* *********** bc_text list ********************** */
.bc_tlist_itemname
{
	font-weight: bold;
}

div.bc_tlist_itemdescription
{
	margin-left: 40px;
	margin-bottom: 10px;
}

/* *********** stext **************************** */
table.stext
{
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
}

tr.stext
{
	
}

td.stext
{
	padding: 2px;
	border: 1px solid #aaa;
}

div.stext-error
{
	color: red;
	padding: 10px;
	background-color: #f0f0f0;
	border: 1px solid #d0d0d0;
}

/* ********** message box ********************* */
a.msgboxbtn
{
	padding: 3px 10px 3px 10px;
	border: 1px solid #666666;
	background-color: #e0e0e0;
	color: black;
	text-decoration: none;

}

div.msgboxmsg
{
	padding: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.bc_attachements table 
{
}

.bc_attachements table td
{
	padding: 3px;
}


